<bugID>1156116<Summary>[e10s] Element Properties causes lots of "unsafe CPOW usage"-warnings</Summary><Description>+++ This bug was initially created as a clone of Bug #1155996 +++

AMO: https://addons.mozilla.org/en-US/firefox/addon/element-properties/

Element Properties 9 (re-adds the Properties-dialog removed in bug 513147)

When right-clicking on any item and clicking "Properties", these warnings appear:

unsafe CPOW usage metaData.js:107:0
unsafe CPOW usage metaData.js:115:0
unsafe CPOW usage metaData.js:499:0
unsafe CPOW usage metaData.js:121:0
unsafe CPOW usage metaData.js:604:0
unsafe CPOW usage metaData.js:200:0
unsafe CPOW usage metaData.js:499:0
unsafe CPOW usage metaData.js:503:0
unsafe CPOW usage metaData.js:201:0
unsafe CPOW usage metaData.js:200:0
unsafe CPOW usage metaData.js:499:0
unsafe CPOW usage metaData.js:503:0
unsafe CPOW usage metaData.js:201:0
unsafe CPOW usage metaData.js:200:0
unsafe CPOW usage metaData.js:499:0
unsafe CPOW usage metaData.js:503:0
unsafe CPOW usage metaData.js:201:0
unsafe CPOW usage metaData.js:200:0
unsafe CPOW usage metaData.js:499:0
unsafe CPOW usage metaData.js:503:0
unsafe CPOW usage metaData.js:201:0
unsafe CPOW usage metaData.js:200:0
unsafe CPOW usage metaData.js:499:0
unsafe CPOW usage metaData.js:503:0
unsafe CPOW usage metaData.js:201:0
unsafe CPOW usage metaData.js:200:0
unsafe CPOW usage metaData.js:499:0
unsafe CPOW usage metaData.js:503:0
unsafe CPOW usage metaData.js:201:0
unsafe CPOW usage metaData.js:200:0
unsafe CPOW usage metaData.js:499:0
unsafe CPOW usage metaData.js:503:0
unsafe CPOW usage metaData.js:201:0
unsafe CPOW usage metaData.js:200:0
unsafe CPOW usage metaData.js:499:0
unsafe CPOW usage metaData.js:503:0
unsafe CPOW usage metaData.js:201:0
unsafe CPOW usage metaData.js:200:0
unsafe CPOW usage metaData.js:203:0
unsafe CPOW usage metaData.js:130:0
unsafe CPOW usage metaData.js:499:0
unsafe CPOW usage metaData.js:133:0
unsafe CPOW usage metaData.js:278:0
unsafe CPOW usage metaData.js:281:0
unsafe CPOW usage metaData.js:282:0
unsafe CPOW usage metaData.js:283:0
unsafe CPOW usage metaData.js:284:0
unsafe CPOW usage metaData.js:285:0
unsafe CPOW usage metaData.js:288:0
unsafe CPOW usage metaData.js:306:0
unsafe CPOW usage metaData.js:307:0
unsafe CPOW usage metaData.js:403:0
unsafe CPOW usage metaData.js:389:0
unsafe CPOW usage metaData.js:143:0
unsafe CPOW usage metaData.js:130:0
unsafe CPOW usage metaData.js:499:0
unsafe CPOW usage metaData.js:133:0
unsafe CPOW usage metaData.js:403:0
unsafe CPOW usage metaData.js:389:0
unsafe CPOW usage metaData.js:143:0
unsafe CPOW usage metaData.js:130:0
unsafe CPOW usage metaData.js:499:0
unsafe CPOW usage metaData.js:133:0
unsafe CPOW usage metaData.js:403:0
unsafe CPOW usage metaData.js:389:0
unsafe CPOW usage metaData.js:143:0
unsafe CPOW usage metaData.js:130:0
unsafe CPOW usage metaData.js:499:0
unsafe CPOW usage metaData.js:133:0
unsafe CPOW usage metaData.js:403:0
unsafe CPOW usage metaData.js:389:0
unsafe CPOW usage metaData.js:143:0
unsafe CPOW usage metaData.js:130:0
unsafe CPOW usage metaData.js:499:0
unsafe CPOW usage metaData.js:133:0
unsafe CPOW usage metaData.js:403:0
unsafe CPOW usage metaData.js:389:0
unsafe CPOW usage metaData.js:143:0
unsafe CPOW usage metaData.js:130:0
unsafe CPOW usage metaData.js:499:0
unsafe CPOW usage metaData.js:133:0
unsafe CPOW usage metaData.js:403:0
unsafe CPOW usage metaData.js:389:0
unsafe CPOW usage metaData.js:143:0
unsafe CPOW usage metaData.js:130:0
unsafe CPOW usage metaData.js:499:0
unsafe CPOW usage metaData.js:133:0
unsafe CPOW usage metaData.js:403:0
unsafe CPOW usage metaData.js:389:0
unsafe CPOW usage metaData.js:143:0
unsafe CPOW usage metaData.js:130:0
unsafe CPOW usage metaData.js:499:0
unsafe CPOW usage metaData.js:133:0
unsafe CPOW usage metaData.js:403:0
unsafe CPOW usage metaData.js:389:0
unsafe CPOW usage metaData.js:391:0
unsafe CPOW usage metaData.js:392:0
unsafe CPOW usage metaData.js:143:0
unsafe CPOW usage metaData.js:130:0
unsafe CPOW usage metaData.js:101:0</Description></bugID>